-- 基础信息
base_info = {
	group_id = 133302429
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 429005, gadget_id = 70540037, pos = { x = -851.483, y = 227.767, z = 2887.025 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 429006, gadget_id = 70500000, pos = { x = -851.097, y = 228.142, z = 2886.846 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2049, owner = 429005, area_id = 24 },
	{ config_id = 429007, gadget_id = 70500000, pos = { x = -851.652, y = 228.488, z = 2887.339 }, rot = { x = 0.000, y = 270.022, z = 0.000 }, level = 27, point_type = 2049, owner = 429005, area_id = 24 },
	{ config_id = 429008, gadget_id = 70540037, pos = { x = -877.268, y = 222.583, z = 2852.075 }, rot = { x = 0.000, y = 293.562, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 429009, gadget_id = 70500000, pos = { x = -876.949, y = 222.958, z = 2852.358 }, rot = { x = 0.000, y = 293.564, z = 0.000 }, level = 27, point_type = 2049, owner = 429008, area_id = 24 },
	{ config_id = 429010, gadget_id = 70500000, pos = { x = -877.623, y = 223.304, z = 2852.046 }, rot = { x = 0.000, y = 203.586, z = 0.000 }, level = 27, point_type = 2049, owner = 429008, area_id = 24 },
	{ config_id = 429011, gadget_id = 70540037, pos = { x = -986.808, y = 220.854, z = 2871.498 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 429012, gadget_id = 70500000, pos = { x = -986.422, y = 221.229, z = 2871.319 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2049, owner = 429011, area_id = 24 },
	{ config_id = 429013, gadget_id = 70500000, pos = { x = -986.977, y = 221.575, z = 2871.812 }, rot = { x = 0.000, y = 270.022, z = 0.000 }, level = 27, point_type = 2049, owner = 429011, area_id = 24 },
	{ config_id = 429014, gadget_id = 70540037, pos = { x = -775.024, y = 229.645, z = 2982.381 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 23 },
	{ config_id = 429015, gadget_id = 70500000, pos = { x = -774.637, y = 230.020, z = 2982.202 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2049, owner = 429014, area_id = 23 },
	{ config_id = 429016, gadget_id = 70500000, pos = { x = -775.193, y = 230.366, z = 2982.695 }, rot = { x = 0.000, y = 270.022, z = 0.000 }, level = 27, point_type = 2049, owner = 429014, area_id = 23 },
	{ config_id = 429017, gadget_id = 70500000, pos = { x = -853.517, y = 229.195, z = 2891.240 }, rot = { x = 341.821, y = 249.022, z = 16.993 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 429018, gadget_id = 70500000, pos = { x = -853.750, y = 230.744, z = 2895.860 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 429001, monster_id = 28030313, pos = { x = -911.634, y = 246.298, z = 2918.685 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 24 },
		{ config_id = 429002, monster_id = 28030402, pos = { x = -836.190, y = 241.833, z = 2943.496 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 24 },
		{ config_id = 429003, monster_id = 28030402, pos = { x = -838.046, y = 241.998, z = 2947.034 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 24 },
		{ config_id = 429004, monster_id = 28030402, pos = { x = -834.793, y = 242.027, z = 2945.990 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 24 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 429005, 429006, 429007, 429008, 429009, 429010, 429011, 429012, 429013, 429014, 429015, 429016, 429017, 429018 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
